Bug 5900 - GetAllIssues very slow
Summary: GetAllIssues very slow
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: unspecified
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Assignee: Galen Charlton
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-19 17:25 UTC by Jared Camins-Esakov
Modified: 2012-10-25 23:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jared Camins-Esakov 2011-03-19 17:25:09 UTC
GetAllIssues is incredibly slow, and can actually cause the web browser to time out when accessing the Reading Record.
Comment 1 Jared Camins-Esakov 2011-03-28 17:26:19 UTC
Signed off by Nicole Engard.
Comment 2 Chris Cormack 2011-03-29 08:59:22 UTC
Patch pushed, please test